/* CSS Document */
.markerBubble {
font-family: tahoma;
font-size: 10px;
}
.markerBubble h2 {
font-size: 11px;
font-weight: bold;
margin: 0px 0px 5px 0px;
}
/* Google Map */
div.markerTooltip, div.markerDetail {font-family: sans-serif;font-size: 8pt;color: black;background-color: white;margin: 0;padding: 2px 4px;border: 1px solid black;width: 180px;}
div.markerTooltip a, div.markerDetail a, div.markerTooltip a img {border: 0px;}
.mapDesc {font-family: sans-serif;font-size: 8pt;}
.markerDetailClose {border:0p;}